tasks:
  mining:
    type: "blockbreak"
    amount: 270
display:
  name: "&eBreak 270 Blocks"
  lore-normal:
    - "&7Break 270 any types of blocks to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &a4 Golden Apple"
    - "&8* &2$&a1,300 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{mining:progress}&8/&f270 blocks broken."
  type: "BOOK"

rewards:
  - "minecraft:give {player} golden_apple 4"
  - "eco give {player} 1300"
  - "rawmsg {player} true &8&m---------------<n>&2&lQUEST COMPLETE<n>&7Rewards: &2$&a1,300 Money &7& &a4 Golden Apple <n>&8&m---------------"

placeholders:
  description: "&7Break &f270 blocks &7of any type."
  progress: " &8* &f{mining:progress}&8/&7270 broken"
  
options:
  category: "break"
  repeatable: true
  cooldown:
    enabled: true
    time: 10080
  sort-order: 7